<?php get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<?php
			    
				/**
				 * Functions hooked in to wp_custom_fp_before add_action
				 */
                do_action( 'wp_custom_fp_before' );
				
				get_template_part( 'template-parts/page/content', 'fp' );
					
				/**
				 * Functions hooked in to wp_custom_fp_after add_action
				 */
				do_action( 'wp_custom_fp_after' );
    
            ?>

		</main>
	</div>	

<?php get_footer(); ?>